@charset "utf-8";
/* CSS Document */
.box {position: relative;background: #ffffff;border-top: 2px solid #c1c1c1;margin-bottom: 20px;-webkit-border-radius: 3px;moz-border-radius: 3px;border-radius: 3px;width: 100%;box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);}.box-header.with-border {border-bottom: 1px solid #f4f4f4 !important;}.box .box-header > .fa, .box .box-header > .glyphicon, .box .box-header > .ion, .box .box-header .box-title {   display: inline-block;padding: 10px 10px 10px 10px;margin: 0;font-size: 20px;font-weight: 400;cursor: default;}div.box {height: auto !important;overflow:hidden !important;border: none !important;background-color:transparent !important;}.profile_img{margin-top:10px;}.crop-avatar > img { margin:0 auto;}.box-info {border-top: 1px solid #00c0ef !important;}.box-body{padding: 10px 0;}
.notice-main {overflow:hidden; height:100%;}.notice-title {font-weight:bolder;}.ltr_letter{font-family:Verdana, Times New Roman, San Serif, Serif !important; font-size:11px; direction:ltr !important; padding-left:5px;}
.no-display {display:none;} .show-display {display:block;}
.form-sm input, select {
	margin-bottom:3px;
}
select.input-sm{
    height: 30px;
    line-height: 30px;
    margin: 0px;
}
button.input-sm {
    margin-top: 1px !important;
    margin-left: 5px;
    margin-bottom:0px !important;
}
@media print{

html *{
    height:0px!important;
    width:0px !important;
    margin: 0px !important;
    padding: 0px !important;
    min-height: 0px !important;
    line-height: 0px !important;
    overflow: visible !important;
    visibility: hidden ;
	direction:rtl;

}
.noprint {
	display:none;
}
.table-bordered { border: solid 1px #444; border-collapse:collapse;
}
img {
    -webkit-print-color-adjust: exact;
}
}


#register label{
margin-right:5px;
}
#register input {
padding: 5px 14px;

}

#register .short{
font-weight:bold;
color:#FF0000 !important;
font-size:larger;
background:#eee;
box-shadow: 0 0 9px #0E34F5 inset;
}
#register #result{
	margin-bottom:15px;
}
#register .weak{
font-weight:bold;
color:orange !important;
font-size:larger;
background:#eee;
box-shadow: 0 0 9px #0E34F5 inset;
}
#register .good{
font-weight:bold;
color:#2D98F3 !important;
font-size:larger;
background:#eee;
box-shadow: 0 0 9px #0E34F5 inset;
}
#register .strong{
font-weight:bold;
color: limegreen !important;
font-size:larger;
background:#eee;
box-shadow: 0 0 9px #0E34F5 inset;
}
